Bug 119477 - gqview: Help -> About -> Credits... is empty (fails to find file)
gqview: Help -> About -> Credits... is empty (fails to find file)
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gqview (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks: FC2Target FC3Target
  Show dependency treegraph
 
Reported: 2004-03-30 15:38 EST by Moritz Barsnick
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 16:46:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Moritz Barsnick 2004-03-30 15:38:43 EST
Description of problem:
Summary says it all.

Version-Release number of selected component (if applicable):
1.4.1-2

How reproducible:
always

Steps to Reproduce:
1. run gqview
2. select Help -> About -> Credits...
3.
  
Actual results:
Unable to load:
/usr/share/gqview/README

Expected results:
(View the above README)

Additional info:
Comment 1 Colin Charles 2004-08-13 03:58:57 EDT
Removed from rawhide, this is notabug anymore
Comment 2 Christopher Aillon 2004-08-25 16:46:23 EDT
Yup.
Comment 3 Moritz Barsnick 2004-08-26 15:59:54 EDT
I actually would have preferred a closure as "WONTFIX", so at least 
it would be acknowledged as a bug, in case gqview gets re-added to 
RedHat/Fedora Core.   :-/

I too prefer gthumb though, just for the record. ;-)

Note You need to log in before you can comment on or make changes to this bug.